Bug 1594 - Missing module dependencies
Summary: Missing module dependencies
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 05:20 UTC by Martin Giguere
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-26 02:11:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Giguere 1999-03-18 05:20:55 UTC
The following driver is missing the following dependencies:

ne3210.o is not loading 8390.o

Comment 1 Cristian Gafton 1999-03-21 14:40:59 UTC
assigned to msw

Comment 2 Matt Wilson 1999-03-26 02:11:59 UTC
first of all, there is no ne3210.o module. :)


Fixed.


Note You need to log in before you can comment on or make changes to this bug.